BODY, TD, P {
	font-family : Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size : 12px;
	color : Black;
}

.cspbitm:link {
	text-decoration : none;
	color : #E9F2F8;
}

.cspbitm:visited {
	text-decoration : none;
	color : #E9F2F8;
}

.cspbitm:hover {
	text-decoration : underline;
	color : #193B57;
}

.textmenu:link {
	font-family : Arial, Helvetica ,Verdana, Geneva, Sans-Serif;
	font-size : 12px;
	text-decoration : none;
	color : #E9F2F8;
}

.textmenu:visited {
	font-family : Arial, Helvetica ,Verdana, Geneva, Sans-Serif;
	font-size : 12px;
	text-decoration : none;
	color : #E9F2F8;
}

.textmenu:hover {
	font-family : Arial, Helvetica ,Verdana, Geneva, Sans-Serif;
	font-size : 12px;
	text-decoration : underline;
	color : #193B57;
}

A:link {
	text-decoration : none;
	color : #003399;
}

A:visited {
	text-decoration : none;
	color : #003399;
}

A:hover {
	text-decoration : underline;
	color : #72A1C6;
}

A.text:link {
	text-decoration : none;
	color : #003399;
}

A.text:visited {
	text-decoration : none;
	color : #003399;
}

A.text:hover {
	text-decoration : underline;
	color : #72A1C6;
}

A.bottomlinks:link {
	font-family : Arial, Verdana, Geneva, Helvetica, Sans-Serif;
	text-decoration : none;
	color : #FFFFC3;
}

A.bottomlinks:visited {
	font-family : Arial, Verdana, Geneva, Helvetica, Sans-Serif;
	text-decoration : none;
	color : #FFFFC3;
}

A.bottomlinks:hover {
	font-family : Arial, Verdana, Geneva, Helvetica, Sans-Serif;
	text-decoration : underline;
	color : #72A1C6;
}

INPUT, SELECT {
	font-size : 11px;
}

TEXTAREA {
	font-family : Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size : 11px;
}

.heading {
	font-family : Arial, Verdana, Geneva, Helvetica, Sans-Serif;
	font-size : 20px;
	font-weight : bold;
	color : #193B57;
}

.subheading {
	font-size : 15px;
	font-weight : bold;
	color : #193B57;
}

.small {
	font-size : 12px;
	color : Black;
}

.tabletitle {
	font-size : 12px;
	font-weight : bold;
	color : Black;
}

.formtitle {
	font-size : 12px;
	color : #003399;
}

.textmenugroup {
	font-family : Arial, Helvetica ,Verdana, Geneva, Sans-Serif;
	font-size : 13px;
	color : #193B57;
}

.bottomlinks {
	font-size : 11px;
	color : #FFFFC3;
}

.enewsdate {
	font-size : 20px;
	font-weight : bold;
	color : Black;
}

.enewssubject {
	font-size : 19px;
	font-weight : bold;
	font-style : italic;
	color : Black;
}

.enewsfooter {
	font-size : 11px;
	font-style : italic;
	color : #193B57;
}